SLICEPRINT(1)

NAME
sliceprint - slice documents with long lines.

SYNOPSIS
sliceprint [-ofile] [enscript_options] [files]

DESCRIPTION
Sliceprint is a wrapper around the enscript(1) --slice option. Output slices are written to file.1, file.2 and so on.

SEE ALSO
enscript(1)

AUTHOR
Markku Rossi <mtr@iki.fi> <http://www.iki.fi/~mtr/>